Subject: Re: Git - logo commercial use

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 14 Feb 2019 13:36:55 +0100

On Wed, Feb 13 2019, Agnieszka Borcz wrote:

> Dear Sir/Madam,
>
> My partner and I are in the initial stages of setting up an e-commerce business selling high-quality stickers of logos of popular software and libraries. We would mainly be marketing towards software developers, as there are many who enjoy placing stickers of their favorite tech on their laptops for display.
>
> We would love to be able to include your logo as part of our inventory but aren’t sure of the restrictions regarding its use for commercial purposes, so we would like to find out what your policy is regarding this and if this would be a possibility?
>
> We do not plan to modify or alter the logo in any way or claim that it is ours. To get a better idea of how we plan to use the logo, please see the following website, as this is very similar to what we plan to do: https://www.stickermule.com/unixstickers.
>
> I see that others are already using your logo in a similar way on sites such as redbubble.com but wanted to double check your policy with you first.
>
> We look forward to your response.

Hi. This would fall under the project's trademark policy. See
https://git-scm.com/about/trademark in particular section 2.5.

I.e. as noted there please contact SFC at [email-masked]
about this.